[Startup]
AppName=CapturePerfect 3.0
ProductGUID=D2F3B366-830E-4371-9130-A8D6BE751363
CompanyName=Canon Electronics Inc.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.1.0.238
EngineBinding=1
[Languages]
Default=0x0009
count=7
key0=0x0010
key1=0x0013
key2=0x000a
key3=0x0007
key4=0x040c
key5=0x0009
key6=0x0011
